.select_style {display:none}
#selectUI {position:relative;display:block;float:left;height:32px;border:1px solid #cbcbcb;background:url(/images/bg_select.gif) no-repeat top right #fff;font-size:14px; z-index:100}
#selectUI.open {border-bottom:1px solid #cbcbcb}
#selectUI > a {float:left;width:70px;height:32x;padding-left:10px;line-height:32px;color:#181818}
#selectUI > ul {position:absolute;width:80px;top:32px;left:-1px;border:1px solid #cbcbcb;background:#fff}
#selectUI > ul a {display:inline-block;width:70px;padding-left:10px;height:32px;line-height:32px;background:#fff;border-top:1px solid #cbcbcb}
#selectUI > ul a:hover,
#selectUI > ul a:focus,
#selectUI > ul a.selected {background:#f8f8f8;color:#000}
#selectUI > ul li{height:33px}
#selectUI > ul li:first-child a,
#selectUI > ul li:first-child a:hover,
#selectUI > ul li:first-child a:focus,
#selectUI > ul li:first-child a.selected {border-top:none;height:33px}